
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #402

volume control

February 08, 2014 15:33 - Владимир Волгин

Status: Rejected Start date: February 08, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hello!

Linux Mint 2013 "olivia" MATE 32-bit

Audacious 3.4.3

Very conveniently adjust the volume using the mouse wheel (with the active player window)

and with keyboard - "up/down"

Sincerely Yours, Vladimir

History

#1 - February 08, 2014 17:52 - Thomas Lange

Changing the volume with the mouse wheel is already possible if you move the cursor on the volume button.

#2 - February 09, 2014 04:40 - John Lindgren

- Status changed from New to Rejected

Thomas Lange wrote:

Changing the volume with the mouse wheel is already possible if you move the cursor on the volume button.

 

And the keyboard shortcuts are '+' and '-'.
